Subject: Re: [bug#50374] [PATCH 0/1] Add org-roam-extensions package

From: zimoun <[email-masked]>
Date: Tue, 14 Sep 2021 14:30:08 +0200

Hi,

On Sat, 04 Sep 2021 at 12:12, "Collin J. Doering" <[email-masked]> wrote:
> Instead of the implementation put forth in
> https://issues.guix.gnu.org/50333 this change includes org-roam
> extensions as a separate package.

Naive question, why should the extensions be distributed as a separate
package?  Well, I am not an Org-Roam user… having the extensions along
with the package emacs-org-roam seem the best; other said, why an
Org-Roam user would be annoyed to have these extensions and not use
them?

All the best,
simon